@media screen and (max-width: 767px) {

    body {
        min-width: 0;
        padding: 70px 0 0 0;
    }

    .main-area {
        width: 90%;
        margin: auto;
    }

    .header {
        width: 100%;
        height: 70px;
        background: #451032;
        position: fixed;
        z-index: 5000;
        left: 0;
        top: 0;
    }

    .header .top-banner {
        width: 100%;
        max-height: 70px;
        position: relative;
        overflow: hidden;
        text-align: center;
    }

    .header .top-banner img {
        max-width: 100%;
        max-height: 70px;
    }

    .header .top-banner .header-right {
        display: none;
    }

    .header .nav {
        display: none;
    }

    /* responsive menu */
    .responsive-menu {
        width: 65%;
        height: 100%;
        overflow-y: auto;
        background: #fef200;
        position: fixed;
        right: -300px;
        top: 0;
        z-index: 8888;
        display: none;
        opacity: 0;
    }

    .responsive-search {
        width: 100%;
        height: 42px;
        border: none;
        background: #fff;
        color: #222;
        text-align: center;
        font-size: 17px;
        float: left;
        margin: 0;
        padding: 0;
    }

    .responsive-submit {
        width: 100%;
        height: 42px;
        float: left;
        border: none;
        margin: 0 0 20px 0;
        background: #222;
        font-size: 17px;
        color: #fff;
        font-weight: bold;
    }

    .responsive-menu.see-menu {
        display: block;
    }

    .responsive-menu ul {
        width: 90%;
        margin: 20px auto 0 auto;
    }

    .responsive-menu ul li {
        width: 100%;
        padding: 20px 0;
        border-top: solid 2px #333;
        font-size: 21px;
        font-weight: bold;
        float: left;
    }

    .responsive-menu ul li:first-child {
        border-top: none;
        padding: 0 0 20px 0;
    }

    .responsive-menu ul li.sub-lv1 {
        width: 70%;
        margin: 0 0 0 30px;
        border-top: none;
        font-size: 15px;
        padding: 0 0 15px 0;
    }

    .responsive-menu ul li.sub-lv2 {
        width: 70%;
        margin: 0 0 0 60px;
        border-top: none;
        font-size: 15px;
        padding: 0 0 15px 0;
    }

    .responsive-menu ul li a {
        display: block;
        color: #222;
        text-decoration: none;
    }

    .responsive-menu ul li a:hover {
        color: #ee1a74;
    }

    .responsive-menu ul li.lang.first {
        margin: 10px 0;
    }

    .responsive-menu ul li.lang {
        text-align: center;
        width: 100%;
        padding: 0;
        border-bottom: none;
        font-size: 21px;
        margin: 0 0 20px 0;
        background: #222;
        border-radius: 10px;
        box-shadow: 0 0 6px #ddd;
    }

    .responsive-menu ul li.lang a {
        padding: 8px 0;
        color: #fef200;
    }

    .responsive-menu ul li.social {
        text-align: center;
        width: 25%;
        padding: 0;
        border-bottom: none;
        margin: 20px 0;
    }

    .responsive-menu ul li.social a {
        padding: 15px 0;
        color: #777;
    }

    /* responsive mask */
    .responsive-mask {
        width: 100%;
        height: 100%;
        background: #333;
        opacity: 0;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 7777;
        display: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .responsive-mask.see-mask {
        display: block;
    }

    .responsive-menu-icon {
        width: 40px;
        height: 40px;
        background: url("../images/menu_icon.png") center center no-repeat;
        position: absolute;
        right: -10px;
        bottom: 0;
        display: block;
        cursor: pointer;
    }

    /* home */
    .slideshow-area {
        width: 100%;
        height: auto;
    }

    .swiper-container {
        width: 100%;
        height: auto;
        margin: 0 auto;
        position: relative;
    }

    .swiper-container .slideshow-mask-left {
        display: none;
    }

    .swiper-container .slideshow-mask-right {
        display: none;
    }

    .swiper-slide img {
        height: auto;
        max-width: 100%;
    }

    .swiper-slide .swiper-slide-text {
        /*width: 100%;
        bottom: 65px;
        right: 0;
        text-align: center;*/
        display: none;
    }

    /* Common Styles */
    .swiper-pagination-fraction,
    .swiper-pagination-custom,
    .swiper-container-horizontal > .swiper-pagination-bullets {
        /*bottom: 25px;*/
        display: none;
    }

    .home-group {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .hg-left {
        width: 100%;
    }

    .hg-left .ver1-small-box-group {
        width: 100%;
    }

    .hg-left .ver3-small-box-group {
        width: 280px;
        float: none;
        margin: 0 auto 20px auto;
    }

    .hg-left .ver1-top-box {
        width: 280px;
        height: 157px;
        float: none;
        margin: 0 auto 10px auto;
    }

    .hg-left .ver1-top-box img {
        width: 100%;
    }

    .hg-left .ver1-small-box {
        width: 280px;
        height: 194px;
        float: none;
        margin: 0 auto 10px auto;
    }

    .hg-left .ver1-small-box img {
        position: absolute;
    }

    .hg-left .ver2-small-box {
        width: 280px;
        float: none;
        margin: 0 auto 20px auto;
        overflow: hidden;
    }

    .hg-left .ver2-small-box.right {
        margin: 0 auto 20px auto;
    }

    .hg-left .ver2-small-box img {
        position: absolute;
        margin: 0 0 0 -40px;
    }

    .hg-left .ver3-small-box {
        width: 280px;
        float: none;
        overflow: hidden;
        margin: 0 auto 20px auto;
    }

    .hg-left .ver3-small-box img {
        position: absolute;
        margin: 0 0 0 -16px;
    }

    .hg-left .ver3-bottom-box {
        width: 280px;
        height: 470px;
        float: none;
        margin: 0 auto 20px auto;
        overflow: hidden;
    }

    .hg-left .ver3-bottom-box img {
        position: absolute;
        margin: 0 0 0 -225px;
    }

    .hg-left .ver1-poster {
        width: 280px;
        height: auto;
        float: none;
        position: relative;
        overflow: hidden;
        margin: 0 auto 20px auto;
    }

    .hg-left .ver1-poster img {
        width: 280px;
    }

    .hg-left .ver1-poster img:hover {
        opacity: 0.85;
    }

    .hg-left .ver3-poster {
        width: 280px;
        height: auto;
        float: none;
        margin: 0 auto 20px auto;
    }

    .hg-left .ver3-poster img {
        width: 100%;
    }

    .hg-left .text-area {
        width: 85%;
        position: absolute;
        color: #fff;
        font-size: 17px;
        text-align: right;
        z-index: 1500;
    }

    .hg-left .text-area .date {
        color: #eb1b74;
        font-size: 15px;
        font-weight: bold;
        z-index: 1500;
    }

    .hg-left .text-area .title {
        color: #fff;
        font-size: 15px;
        font-weight: bold;
        margin: 0;
    }

    .hg-left .bg-img {
        position: absolute;
        z-index: 1000;
    }

    .hg-right {
        float: right;
        width: 100%;
    }

    .hg-right .fb-page {
        width: 272px;
        border: none;
        left: 50%;
        margin: 0 0 0 -143px;
        text-align: center;
    }

    .hg-right .ad {
        width: 280px;
        margin: 20px auto 20px auto;
    }

    .hg-right .ad img {
        width: 264px;
        padding: 8px;
        border: solid 1px #451032;
    }

    .hg-right .ad img:hover {
        opacity: 0.85;
    }

    /* subscribe */
    .subscribe-area {
        padding: 50px 0;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        color: #999;
    }

    .subscribe-group {
        width: 100%;
    }

    .subscribe-group .subscribe-left {
        width: 100%;
    }

    .subscribe-group .subscribe-right {
        width: 100%;
    }

    .subscribe-group .input-style1 {
        width: 80%;
    }

    .subscribe-area ul li {
        margin: 0 8px;
    }

    .subscribe-area ul li img {
        height: 20px;
    }

    /* photo gallery */
    .photo-gallery {
        width: 100%;
        padding: 40px 0 30px 0;
        background: #f2f2f2;
        overflow: hidden;
    }

    .photo-gallery .main-area {
        width: 100%;
        position: relative;
    }

    .photo-gallery .control {
        width: 116px;
        height: 48px;
        right: 50%;
        top: 70px;
        text-align: right;
        margin: 0 -58px 0 0;
    }

    .photo-gallery .control ul li {
        float: left;
        margin: 0 5px;
    }

    .photo-gallery .pg-group-mask {
        width: 100%;
        height: 320px;
        overflow: hidden;
    }

    .photo-gallery .pg-group-mask .pg-group {
        width: 100%;
        margin: 50px 0 0 0;
        overflow: hidden;
        text-align: center;
    }

    .photo-gallery .pg-group .pg-box {
        width: auto;
        display: block;
        margin: 0 5px 50px 5px;
    }

    .photo-gallery .pg-group .pg-box img {
        max-width: 100%;
        max-height: 210px;
    }

    .photo-gallery .pg-group .pg-box .pg-box-title, .photo-gallery .pg-group .pg-box .pg-box-date {
        margin-top: 3px;
    }

    /* footer */
    .footer {
        width: 100%;
        font-size: 13px;
        height: auto;
        line-height: normal;
        padding: 20px 0;
        text-align: center;
        font-weight: bold;
    }

    .footer .address {
        margin: 15px 60px 0 0;
        float: none;
    }

    .to-top {
        z-index: 5000;
        right: 10px;
        bottom: 35px;
    }

    /* about us */
    .aboutus-top-banner {
        font-size: 15px;
        height: auto;
        padding: 25px 0;
    }

    .aboutus-top-banner .aboutus-top-banner-title {
        margin: 0 auto 25px auto;
    }

    .aboutus-top-banner p {
        margin: 0 0 25px 0;
        line-height: 21px;
    }

    .aboutus-box {
        width: 90%;
        margin: 0 auto 25px auto;
        padding: 0 0 35px 0;
        font-size: 15px;
        color: #000;
        line-height: 21px;
    }

    .aboutus-box img {
        max-width: 100%;
    }

    .aboutus-box.style2 {
        background: #fef200;
        min-height: 0;
        padding: 20px 0;
    }

    .aboutus-box.style2 .aboutus-left {
        margin: 0;
    }

    .aboutus-box.style2 .aboutus-right {
        margin: 0;
    }

    .aboutus-box .aboutus-left {
        width: 100%;
        text-align: center;
        padding: 20px 0;
    }

    .aboutus-box .aboutus-left img {
        float: none;
        margin: 0;
    }

    .aboutus-box .aboutus-right {
        width: 100%;
        text-align: center;
        padding: 20px 0;
    }

    .aboutus-box .aboutus-right img {
        float: none;
        margin: 0;
    }

    .aboutus-box .aboutus-box-title {
        font-size: 32px;
        font-weight: bold;
        color: #212121;
        margin: 0 0 30px 0;
        line-height: 34px;
        text-align: center;
    }

    .aboutus-group {
        width: 100%;
        font-size: 15px;
        color: #000;
        margin: 25px 0;
    }

    .aboutus-group .aboutus-group-title {
        font-size: 30px;
        font-weight: bold;
        color: #000;
        margin: 25px 0 10px 0;
        text-align: center;
    }

    .aboutus-group .aboutus-group-left {
        width: 100%;
        float: left;
    }

    .aboutus-group .aboutus-group-left iframe {
        width: 100%;
    }

    .aboutus-group .aboutus-group-right {
        width: 100%;
        float: left;
    }

    .aboutus-group .aboutus-group-right img {
        float: none;
        text-align: center;
    }

    .aboutus-group .ag-box {
        width: 100%;
        float: left;
        margin: 0 0 30px 0;
    }

    .aboutus-group .ag-box .ag-box-left {
        width: 100%;
        float: left;
        text-align: center;
    }

    .aboutus-group .ag-box .ag-box-left img {
        margin: 0 0 25px 0;
    }

    .aboutus-group .ag-box .ag-box-right {
        width: 100%;
        float: left;
    }

    /* festival archive */
    .festival-archive-area {
        width: 100%;
    }

    /* what's new */
    .new-group {
        width: 100%;
        padding: 0 0 50px 0;
        float: left;
    }

    .ng-row {
        width: 100%;
        background: no-repeat;
        float: left;
        margin: auto 0;
    }

    .ng-left {
        margin-right: 10px;
        width: 95px;
        background-image: url("../images/new_date_bg_small.png");
        background-size: 100%;
    }

    .ng-left .ng-left-date {
        font-size: 14px;
        width: 67px;
        margin-top: 17px;
        line-height: 1em;
    }

    .ng-right {
        width: auto;
        float: none;
        overflow: hidden;
        padding-top: 10px;
        font-size: 15px;
    }

    .new-category {
        margin: 15px 0 45px 0;
    }

    .new-category ul {
        text-align: center;
    }

    .new-category ul li {
        width: 90%;
        display: inline-block;
        margin: 4px 0;
        background: #ddd;
    }

    .new-category ul li a {
        display: block;
    }

    /* program */
    .program-category {
        margin: 15px 0 50px 0;
        border-bottom: solid 2px #ccc;
        padding: 0 0 20px 0;
    }

    .program-category ul {
        text-align: center;
    }

    .program-category ul li {
        width: 90%;
        display: inline-block;
        margin: 4px 0;
        background: #ddd;
    }

    .program-category ul li a {
        display: block;
    }

    .program-category a {
        text-decoration: none;
        font-size: 15px;
        color: #333;
        padding: 5px 12px;
    }

    .program-box {
        font-size: 13px;
        color: #000;
        border-bottom: solid 2px #ccc;
        padding: 0 0 50px 0;
        margin: 0 0 50px 0;
    }

    .program-box p {
        margin: 25px 0 0 0;
        line-height: 19px;
    }

    .program-box .pb-left {
        width: 100%;
        float: left;
        margin: 0 0 25px 0;
        text-align: center;
    }

    .program-box .pb-left img {
        max-width: 100%;
    }

    .program-box .pb-right {
        width: 100%;
        float: right;
        /*background: url("../images/pb_underline.png") left bottom no-repeat;*/
        padding: 0 0 30px 0;
    }

    .program-details-box {
        width: 100%;
        padding: 50px 0;
        border-top: solid 2px #000;
        border-left: none;
        border-right: none;
        border-bottom: solid 2px #000;
        margin: 20px auto;
    }

    .program-details-box .pd-box-img {
        width: 280px;
        height: 162px;
        position: relative;
        text-align: center;
        margin: auto;
    }

    .program-details-box .pd-box-img img {
        position: relative;
        z-index: 2000;
        max-width: 100%;
    }

    .program-details-box .pd-box-img .play-bu img {
        width: 50%;
    }

    .program-details-box .pd-box-img .open_button {
        width: 20%;
    }

    .pd-box-area {
        width: 100%;
        margin: 20px 0;
        font-size: 15px;
        color: #000;
        line-height: 22px;
    }

    .pd-box-area .pd-box-area-right {
        float: left;
        width: 100%;
        margin: 0 0 25px 0;
        border-bottom: solid 2px #ddd;
        padding: 0 0 25px 0;
    }

    .pd-box-director {
        width: 100%;
    }

    .pd-box-director .director-left {
        width: 100%;
        text-align: center;
    }

    .pd-box-director .director-right {
        width: 100%;
    }

    .program-bottom-group {
        width: 275px;
        margin: auto;
    }

    .program-bottom-area-mask {
        width: 195px;
        height: 200px;
    }

    .program-bottom-area-mask .program-bottom-area {
        width: 100%;
    }

    .pb-area-goleft {
        width: 40px;
        height: 120px;
        background: url("../images/pb_go_left.png") center center no-repeat;
        display: inline-block;
        cursor: pointer;
        float: left;
    }

    .pb-area-goright {
        width: 40px;
        height: 120px;
        background: url("../images/pb_go_right.png") center center no-repeat;
        display: inline-block;
        cursor: pointer;
        float: left;
    }

    .program-bottom-area .pb-area-box {
        margin: 0 15px 200px 15px;
    }

    /* program - short film */
    .sfc-area .sfc-area-left {
        float: left;
        width: 100%;
        font-weight: bold;
    }

    .sfc-area .sfc-area-left .sfc-left-title {
        font-size: 28px;
        font-weight: bold;
        color: #ea1b75;
        margin: 0 0 5px 0;
        line-height: 28px;
    }

    .sfc-area .sfc-area-right {
        width: 100%;
        float: right;
        padding: 20px 0 0 0;
        margin: 20px 0 0 0;
        border-top: solid 2px #000;
        border-left: none;
        line-height: 23px;
        text-align: justify;
    }

    .sfc-bu a {
        margin: 0 0 10px 0;
    }

    .sfc-bu a.bu-style1 {
        border: solid 2px #ea1b75;
        background: #fff;
        color: #ea1b75;
        height: 42px;
        padding: 12px 0 0 0;
    }

    .sfc-bu a.bu-style2 {
        border: solid 2px #ea1b75;
        background: #ea1b75;
        color: #fff;
        height: 34px;
        padding: 20px 0 0 0;
        margin: 0 0 0 10px;
    }

    .sfc-bu a:hover {
        opacity: 0.50;
    }

    .sfc-people-group {
        text-align: center;
        margin: 50px 0;
    }

    .sfc-area .sfc-area-title {
        width: 100%;
        padding: 0 0 10px 0;
        background: url("../images/pb_underline.png") center bottom no-repeat;
        text-align: center;
        font-size: 17px;
        font-weight: bold;
    }

    .sfc-people-group .sfc-people-box {
        width: 170px;
        display: inline-block;
        font-size: 15px;
        color: #000;
        margin: 20px 30px;
        vertical-align: top;
        min-height: 300px;
        position: relative;
    }

    .sfc-people-group .sfc-people-box-title {
        font-size: 17px;
        color: #ea1b75;
        font-weight: bold;
        margin: 10px 0 0 0;
    }

    .sfc-people-group .sfc-people-box .add-icon {
        width: 100%;
        height: 40px;
        background: url("../images/add_icon.png") center center no-repeat;
        position: absolute;
        left: 0;
        bottom: 0;
        cursor: pointer;
    }

    .sfc-popup {
        width: 70%;
        background: #f6f6f4;
        padding: 20px;
        border: solid 1px #000;
    }

    .sfc-popup .sfc-popup-box.box1 .this-icon,
    .sfc-popup .sfc-popup-box.box2 .this-icon,
    .sfc-popup .sfc-popup-box.box3 .this-icon,
    .sfc-popup .sfc-popup-box.box4 .this-icon,
    .sfc-popup .sfc-popup-box.box5 .this-icon,
    .sfc-popup .sfc-popup-box.box6 .this-icon,
    .sfc-popup .sfc-popup-box.box7 .this-icon,
    .sfc-popup .sfc-popup-box.box8 .this-icon,
    .sfc-popup .sfc-popup-box.box9 .this-icon {
        background: none;
    }

    .sfc-popup p {
        margin: 20px 0;
    }

    .sfs-area {
        width: 100%;
        background: #f6f6f4;
        margin: 0 auto 100px auto;
    }

    .sfs-area .sfs-area-top {
        background: none;
    }

    .sfs-area .sfs-main {
        width: 90%;
        margin: auto;
        font-size: 15px;
        color: #000;
    }

    .sfs-area .sfs-area-bottom {
        background: none;
    }

    .sfs-area .sfs-box-group {
        width: 100%;
        float: left;
        margin: 25px 0;
    }

    .sfs-area .sfs-box-group .sfs-box {
        width: 100%;
        float: left;
        margin: 0 0 40px 0;
    }

    .sfs-area .sfs-box-group .sfs-box-left {
        width: 100%;
    }

    .sfs-area .sfs-box-group .sfs-box-left img {
        max-width: 100%;
    }

    .sfs-area .sfs-box-group .sfs-box-right {
        width: 100%;
    }

    /* panel discussion */
    .panel-discussion {
        width: 100%;
    }

    .panel-discussion table.pd-table {
        max-width: 90%;
        margin: auto;
    }

    /* schedule */
    .schedule-area {
        width: 100%;
    }

    .schedule-area table.schedule-table {
        margin: auto;
        width: 100%;
        table-layout: fixed;
    }

    .schedule-area table.schedule-table tr td {
        padding: 8px 6px;
    }

    .col-date {
        width: 20%;
    }

    .col-time {
        width: 20%;
    }

    .col-film {
        width: 60%;
    }

    /* ticket */
    .ticket-area {
        width: 100%;
        background: #f6f6f4;
        margin: 0 auto 50px auto;
    }

    .ticket-area .ticket-area-top {
        background: none;
    }

    .ticket-area .ticket-main {
        width: 90%;
        margin: auto;
        font-size: 15px;
        color: #000;
        overflow-y: scroll;
    }

    .ticket-area .ticket-area-bottom {
        background: none;
    }

    .ticket-main .ticket-main-left {
        width: 100%;
        margin: 0 0 25px 0;
    }

    .ticket-main .ticket-main-right {
        width: 100%;
    }

    /* gallery */
    .gallery-category ul li {
        width: 90%;
        display: inline-block;
        margin: 4px 0;
    }

    .gallery-category ul li a {
        display: block;
        background: #eee;
    }

    .gallery-group {
        width: 100%;
        text-align: center;
    }

    .gb-group {
        width: 100%;
    }

    .gb-group .gb-gallery {
        width: 280px;
        margin: 25px auto;
    }

    .gb-group .gb-gallery .gb-gallery-left {
        width: 50px;
        height: 132px;
        background: url("../images/pb_go_left.png") center center no-repeat;
    }

    .gb-group .gb-gallery .gb-gallery-img {
        width: 180px;
        height: auto;
    }

    .gb-group .gb-gallery .gb-gallery-img img {
        width: 180px;
    }

    .gb-group .gb-gallery .gb-gallery-right {
        width: 50px;
        height: 132px;
        background: url("../images/pb_go_right.png") center center no-repeat;
    }

    .gb-group .gb-textarea {
        width: 100%;
        float: left;
        margin: 0 0 35px 0;
    }

    .gallery-bottom-group {
        width: 280px;
        margin: auto;
    }

    .gallery-bottom-area-mask {
        width: 200px;
        overflow: hidden;
        float: left;
        height: 250px;
    }

    .gallery-bottom-area-mask .gallery-bottom-area {
        width: 200px;
        overflow: hidden;
        text-align: center;
        margin: 0 0 50px 0;
    }

    .g-area-goleft {
        width: 40px;
        height: 120px;
    }

    .g-area-goright {
        width: 40px;
        height: 120px;
    }

    .gallery-bottom-area .g-area-box {
        margin: 0 15px 100px 15px;
    }

    /* gallery top group */
    .gb-group .gb-title {
        font-size: 12px;
        line-height: 15px;
    }

    .gallery-top-group .gtop-area-goleft {
        width: 36px;
        height: 260px;
        background: url("../images/pb_go_left.png") center center no-repeat;
    }

    .gallery-top-group .gtop-area-goright {
        width: 36px;
        height: 260px;
        background: url("../images/pb_go_right.png") center center no-repeat;
    }

    .gallery-top-area-mask {
        width: 180px;
        height: 280px;
    }

    .gallery-top-area .gb-gallery-img {
        width: 180px;
        height: 280px;
    }

    .gallery-top-area .gb-gallery-img img {
        max-width: 180px;
        max-height: 160px;
    }

    /* gallery top group */
    /* contact us */
    .cs-top-banner {
        width: 100%;
        height: auto;
        margin: 0 0 50px 0;
    }

    .cs-top-banner img {
        max-width: 100%;
    }

    .cs-left {
        width: 100%;
        float: left;
        border-right: none;
        border-bottom: solid 2px #ccc;
        padding: 0 0 50px 0;
        margin: 0 0 50px 0;
    }

    .cs-right {
        width: 100%;
    }

    .cs-sub-title {
        margin: 0 0 50px 0;
        /*width: auto !important;
        max-width: none !important;*/
    }

    .cs-texearea {
        float: right;
        width: 100%;
    }

    .cs-texearea.center {
        text-align: center;
    }

    /* festival premium */
    .festival-premium-area {
        width: 100%;
    }

    .festival-premium-area .fp-back {
        text-align: center;
    }

    .festival-premium-area .fp-left {
        width: 100%;
        float: left;
    }

    .festival-premium-area .fp-left ul li {
        width: 90%;
        background: #fef200;
        text-align: center;
        padding: 8px 0;
        border-bottom: none;
        font-size: 15px;
        font-weight: bold;
        margin: 8px auto;
    }

    .festival-premium-area .fp-left .check-out a {
        width: 90%;
        background: #451032;
        color: #fff;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        padding: 8px 0;
        margin: 8px auto;
        text-decoration: none;
        display: block;
        box-shadow: 0 0 8px #ccc;
    }

    .festival-premium-area .fp-right {
        width: 100%;
        float: right;
        text-align: center;
        margin: 0 0 100px 0;
    }

    /*****/
    .fp-right .fp-right-left {
        width: 260px;
        float: none;
        margin: auto;
    }

    .fp-right .fp-right-left img {
        max-width: 100%;
    }

    .fp-right .fp-right-right {
        margin: 50px auto 0 auto;
        float: none;
        width: 260px;
    }

    .fp-detail-big-box .fp-detail-box {
        width: 94%;
        margin: 6px auto;
    }

    .fp-detail-box-description {
        width: 100%;
        margin: 25px 0;
        float: left;
        text-align: center;
    }

    .back-to-fp {
        width: 100%;
        float: left;
        margin: 0 0 50px 0;
        text-align: center;
        font-size: 15px;
    }

    .back-to-fp a {
        color: #ea1b75;
        text-decoration: none;
        font-weight: bold;
    }

    .back-to-fp a:hover {
        opacity: 0.5;
    }

    .back-to-fp ul {
        margin: 65px 0 0 0;
    }

    .back-to-fp ul li {
        display: inline-block;
        vertical-align: middle;
        margin: 5px 0;
        width: 100%;
    }

    .back-to-fp ul li img {
        height: 100px;
    }

    .fp-detail-box-description .fp-description-img ul {
        text-align: center;
    }

    .fp-detail-box-description .fp-description-img ul li {
        float: none;
        display: inline-block;
    }

    .festival-premium-area .fp-table {
        margin: 0 0 50px 0;
        overflow-y: scroll;
    }

    .festival-premium-area .fp-table table {
        width: 100%;
        border: solid 1px #ccc;
        font-size: 15px;
        color: #333;
        font-weight: bold;
    }

    .festival-premium-area .fp-table table img {
        height: 100px;
    }

    .festival-premium-area .fp-table table img:hover {
        opacity: 0.5;
    }

    .festival-premium-area .fp-table table tr {
        vertical-align: middle;
        border: solid 2px #e7e7e7;
    }

    .festival-premium-area .fp-table table tr td {
        padding: 5px;
    }

    .festival-premium-area .fp-table table tr td.title {
        padding: 12px 5px;
        background: #ea1b75;
        color: #fff;
        font-size: 17px;
        font-weight: bold;
    }

    .fp-form {
        width: 100%;
        margin: 25px 0 70px 0;
        float: none;
        position: relative;
    }

    .fp-form .fp-form-left {
        width: 100%;
        float: none;
    }

    .fp-form .fp-form-right {
        width: 100%;
        float: none;
    }

    .fp-form .fp-form-title {
        width: 100%;
        border-top: none;
        border-bottom: solid 2px #ccc;
        border-left: none;
        border-right: none;
        padding: 15px 0;
    }

    .fp-form .fp-form-left-box {
        width: 90%;
        border: none;
    }

    .fp-form .fp-form-left-box table {
        width: 94%;
    }

    .fp-form .total-area {
        width: 100%;
        position: relative;
        bottom: 0;
        right: 0;
        text-align: center;
    }

    .fp-form .total-submit {
        width: 100%;
    }

    .successfully-area {
        width: 85%;
    }

    .successfully-area .success-big-box .success-box {
        margin: 6px auto;
    }

    .success-big-box .success-bu-style1 a {
        width: 90%;
        text-decoration: none;
        float: none;
        margin: 15px auto 0 auto;
    }

    .success-big-box .success-bu-style2 a {
        width: 90%;
        text-decoration: none;
        float: none;
        margin: 15px auto 0 auto;
    }

    .program-box .pb-left {
        width: 100%;
        height: auto;
    }

    .logo_container {
        padding: 0 0 40px 0;
    }

    .logo_container .main-area {
        width: 100%;
    }

    .sponsored-area {
        width: 100%;
        border-left: none;
        padding: 0;
        margin: 20px 0 0 0;
    }

    .sponsored-area img {
        max-height: 50px;
        margin: 4px;
    }

    .sponsored-container {
        min-width: 0;
    }

    .sponsored-name {
        text-align: center;
    }

    .swiper-button-prev {
        left: 0 !important;
        top: 50% !important;
        margin-top: -35px;
    }

    .swiper-button-next {
        right: 0 !important;
        top: 50% !important;
        margin-top: -35px;
    }

    .organized-area img {
        max-width: 150px;
        max-height: 70px;
    }

    .panel-discussion-booklet .buy-ticket-btn {
        top: 48%;
        left: 15%;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        transform: scale(0.4);
    }

    .panel-discussion-booklet.vr .buy-ticket-btn {
        top: 61%;
        left: 51%;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        transform: scale(0.4);
    }

    .gtop-area-goleft {
        display: none;
    }

    .gtop-area-goright {
        display: none;
    }

    .slideshow-area-gal-bottom {
        display: none;
    }

    .temple_2_small_box {
        margin: 0 auto 10px auto !important;
    }

    .top-cover-image {
        display: block;
        left: 0 !important;
        top: 0 !important;
    }

    #top-video {
        width: 100% !important;
        height: auto !important;
        position: absolute;
    }

    .subscribe-group .submit-style1 {
        padding: 0 !important;
    }

    .slideshow-area-b{
        margin-top: 40px;
    }
}